<template>
  <v-app-bar class="top-header" max-height="60px" hide-on-scroll>
    <v-app-bar-nav-icon class="text"></v-app-bar-nav-icon>
    <v-app-bar-title class="text font-weight-regular grow ml-3">Todo Portal</v-app-bar-title>
    <v-btn class="white" @click="logout">Logout</v-btn>
  </v-app-bar>
</template>

<script>
export default {
  methods: {
    logout(){
      this.$cookies.set("login", false);
      window.location.reload(true);
    }
  }
}
</script>

<style>
.v-app-bar-title__content{
  text-overflow: unset;
}
</style>